# Deprecated API

## Contents

- Interfaces
- Classes
- Exceptions

Interfaces
org.codehaus.classworlds.ClassRealm

Classes
org.codehaus.classworlds.BytesURLConnection
org.codehaus.classworlds.BytesURLStreamHandler
org.codehaus.classworlds.ClassRealmAdapter
org.codehaus.classworlds.ClassRealmReverseAdapter
org.codehaus.classworlds.ClassWorld
org.codehaus.classworlds.ClassWorldAdapter
org.codehaus.classworlds.ClassWorldReverseAdapter
org.codehaus.classworlds.Configurator
org.codehaus.classworlds.ConfiguratorAdapter
org.codehaus.classworlds.DefaultClassRealm
org.codehaus.classworlds.Launcher

Exceptions
org.codehaus.classworlds.ClassWorldException
org.codehaus.classworlds.ConfigurationException
org.codehaus.classworlds.DuplicateRealmException
org.codehaus.classworlds.NoSuchRealmException